#{form @devpartner.EvaluasiDpCtr.submitPenetapanRank(lelang.lls_id), id:'formPenetapan'}
<table class="table table-condensed">
    <tr>
        <th width="5">No</th>
        <th>&{'lelang_evaluasi.peserta'}</th>
        <th width="50">&{'lelang_evaluasi.status'}</th>
        <th width="50">&{'lelang_evaluasi.rank'}</th>
        <th width="160">&{'lelang_evaluasi.harga_terkoreksi'}</th>
        #{if lelang.evaluasi.nilai}
            <th width="50">&{'lelang_evaluasi.skor_teknis'}</th>
        #{/if}
        #{if lelang.evaluasi.nilaiHarga}
            <th width="50">&{'lelang_evaluasi.skor_harga'}</th>
            <th width="50">&{'lelang_evaluasi.skor_akhir'}</th>
        #{/if}
    </tr>
    #{list items:peserta, as:'pesertaItem'}
        #{set i : pesertaItem_index - 1 /}
        <tr>
            <td align="center">${pesertaItem_index}</td>
            <td>${pesertaItem?.peserta.namaPeserta}</td>
            <td>#{if pesertaItem?.lulusRank}<i class="fa fa-check"></i>  #{/if}#{else}<i class="fa fa-times"></i>#{/else}</td>
            <td>${pesertaItem?.nev_urutan}</td>
            <td align="right">${pesertaItem?.nev_harga_terkoreksi?.rupiah()}</td>
            #{if lelang.evaluasi.nilai}
                <td align="right">${pesertaItem?.peserta?.teknis?.nev_skor}</td>
            #{/if}
            #{if lelang.evaluasi.nilaiHarga}
                <td align="right">${pesertaItem?.peserta?.harga?.nev_skor}</td>
                <td align="right">${pesertaItem?.nev_skor}</td>
            #{/if}
        </tr>
    #{/list}
</table>
#{if allow_penetapan_rank} #{saveButton title:labelTetapkanRank/}#{/if}
#{if status_penetapan}
<div class="alert alert-success">${status_penetapan}</div>#{/if}
#{/form}

